File: Changes

package info (click to toggle)
libcatalyst-actionrole-requiressl-perl 1.00-1
  • links: PTS, VCS
  • area: main
  • in suites: bookworm, bullseye, buster, sid
  • size: 196 kB
  • sloc: perl: 1,473; makefile: 2
file content (36 lines) | stat: -rw-r--r-- 563 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
1.00      2018-02-16 00:13:38+03:00 Asia/Qatar

- change HTTP status code from 302 to 301
- some cleanup in the Git repository and tests

0.07      2013-09-05 20:14:06 UTC

- Fix URI building process
- Update dzil setup

0.06

- Fix for RT#55804

0.05

- More prereqs for smoke

0.04

- Add prereqs #RT52664

0.03

- Bugfix + warning change (wreis)

0.02

- Allow chained actions to override parent SSL defaults. This
will allow you to make every action under a chain not ssl, or an action under
a Does("RequireSSL") chain Plain.
- Tests

0.01

- Initial Release